{
  "all": "All",
  "document": "Document",
  "read": "Read",
  "tutorial": "Tutorial",
  "tutorialDescription": "Select the corresponding operating system to view the corresponding software configuration tutorial",
  "tutorialTitle": "Beginner Tutorial"
}
